複数の「Dell iDRAC」製品にコマンドインジェクションの脆弱性(JVN) | ScanNetSecurity
2021.06.15(火)

複数の「Dell iDRAC」製品にコマンドインジェクションの脆弱性(JVN)

IPAおよびJPCERT/CCは、IPMI v1.5プロトコルを実装している複数の Dell iDRAC 製品に、セッション管理の問題に起因するコマンドインジェクションの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は12月19日、Intelligent Platform Management Interface(IPMI)v1.5プロトコルを実装している複数の Dell iDRAC 製品に、セッション管理の問題に起因するコマンドインジェクションの脆弱性(CVE-2014-8272)が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによるBase Scoreは10.0と高い。

「iDRAC6 modular バージョン 3.60 およびそれ以前」「iDRAC6 monolithic バージョン 1.97 およびそれ以前」「iDRAC7 バージョン 1.56.55 およびそれ以前」における IPMI v1.5 プロトコルの実装で使われているセッション ID は、乱数としての品質が悪く予測可能となっている。この脆弱性が悪用されると、リモートの攻撃者にDell iDRAC に接続するセッションを乗っ取られ、任意のコマンドを実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×